/* GLOBAL STYLINGS START */
/* Basic CSS document setup for minimal default effects */
* {
	margin: 0px;
	padding: 0px;
}
/* Standard text stylings */
a {
	color: #333;
	text-decoration: none;
}
a:visited { text-decoration: none; }
a:hover { text-decoration: underline; }
a:active { text-decoration: none; }
a img { border: none; }

html {
	margin-top: 0px;
}
/* Main body divider */
body {
	background-image: url(../images/bg_pattern.jpg); 
	background-repeat: repeat-y;
	background-size: contain;
	color: #333;
	font-family: "Lato", Arial, Helvetica, sans-serif;
	min-width: 400px;
}
/* Used to centre dividers, tables, etc. */
.centre_container {
	max-width: 1200px;
	min-width: 400px;
	margin: 0 auto;
	overflow: inherit;	
	min-height: 100%;
	position: relative;
}

/* HEADER START */
#header {
	background: url(../images/desert.jpg);
	background-size: cover;
	background-position: center;
	height: 280px;
}
#quote_overlay {
	position: absolute;
	right: 10px;
	bottom: 10px;
}
#header_area {
	-webkit-border-bottom-right-radius: 45px;
	-moz-border-radius-bottomright: 45px;
	border-bottom-right-radius: 45px;
	background: #eee7e7;
	background-image: url(../images/snow_red.gif);
	background-repeat: repeat-x;
	width: 40%;
	height: 140px;
}
#logo {
	width: 90%;
	padding: 0.5em;
	background-image: url(../images/snow_red.gif);
	background-repeat: repeat-x;
}
#left_header_block {
	position: absolute;
	left: 0;
	width: 20%;
	height: 140px;
	background-color: #eee7e7;
	background: url(../images/snow_red.gif) repeat-x, url(../images/bg_pattern_head_left.jpg);
	background-position: right;
	background-repeat: repeat-x repeat-y, repeat-y;
}
#right_header_block {
	position: absolute;
	right: 0;
	width: 60%;
	height: 50px;
	background-color: #eee7e7;
	background-image: url(../images/snow_red.gif), url(../images/bg_pattern_head_right.jpg);
	background-position: right;
	background-repeat: repeat-x, no-repeat;
}
#right_header_nav_block {
	position: absolute;
	left: 40%;
	width: 60%;
	height: 50px;
	margin-top: 50px;
	background: rgba(95, 111, 154, 0.6);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#4cffffff', endColorstr='#4cffffff'); /* IE */
}

/* NAVIGATION START */
#top_navigation {
	position: absolute;
	left: 44%;
	width: 50%;
	margin-top: 53px;
	z-index: 1;
}
#top_navigation ul li {
	display: inline-block;
	zoom: 1;
	*display: inline;
	padding: 0.5em 3% 0.5em 3%;
	font-size: 1.2em;
	font-family: Verdana, Geneva, sans-serif;
}
#top_navigation ul li:hover {
	background-color: rgba(255,255,255,0.3);
}
#top_navigation ul li ul {
    display: none;
	position: absolute;
}
#top_navigation ul li:hover ul {
    display: block;
	background-color: rgba(0,0,50,0.5);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#4c000000', endColorstr='#4c000000'); /* IE */
	padding: 0.5em 3% 0.5em 3%;
	margin-top: 0.5em;
	margin-left: -3%;
}
#top_navigation ul li:hover ul li {
	display: block;
	color: #FFF;
	-webkit-text-stroke: 1px black;
	text-shadow:
		-1px -1px 0 #333,  
 		1px -1px 0 #333,
		-1px 1px 0 #333,
		1px 1px 0 #333,
		2px 2px 2px #000;
}
#top_navigation_ie { 
}
#top_navigation_ie ul li ul {
    opacity: 0;
	visibility: hidden;
	filter: alpha(opacity=0);
}
#top_navigation_ie ul li:hover ul {
    opacity: 1 !important; 
	visibility: visible; 
	filter: none !important;
	background-color: #EAEAEA;
	padding: 0.5em 3% 0.5em 3%;
	margin-top: 0.5em;
	margin-left: -3%;
}
#top_navigation_ie ul li ul li {
	color: #333 !important;
}

.nav_item {
	color: #FFF;
	text-shadow:
		-1px -1px 0 #333,  
 		1px -1px 0 #333,
		-1px 1px 0 #333,
		1px 1px 0 #333,
		2px 2px 2px #000;
}

/* CONTENT START */
#content_bg {
	position: absolute;
	top: 0;
	z-index: -1;
	height: auto;
	width: 100%;
	display: block;
    margin-left: auto;
    margin-right: auto;
}
#content_area {
	padding: 2em;
	overflow: auto;
    overflow-x: auto
}
.content_box {
	margin: 2% 2% 3% 2%;
}
.content_box:after {
	content: "";
	display: inline-block;
	zoom: 1;
	*display: inline;
	width: 100%;
}
.content_box h1, h2, h3 {
	color: #C00;
}
.content_box p {
	margin: 1em;
}
.content_bg {
	background-color: rgba(250,250,250,0.75);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#9cffffff', endColorstr='#9cffffff'); /* IE */
	padding:  2%;
	margin-left:  8%;
	margin-right: 8%;
}
.left_text {
	text-align: left;
}
.right_text {
	text-align: right;
}
.centre_text {
	text-align: center;
}
#category_unit_image {
	max-height: 500px;
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: text-top;
	margin: 2%;
}
.full_text {
	width: 95%;
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: text-top;
	margin: 2%;
}
.large_text, 
.large_image {
	width: 70%;
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: text-top;
	margin: 2%;
}
.medium_text, 
.medium_image {
	width: 40%;
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: text-top;
	margin: 2%;
}
.small_text, 
.small_image {
	width: 18%;
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: text-top;
}
.small_block {
	width: 24%;
	display: inline-block;
	zoom: 1;
	*display: inline;
	text-align: center;
}
.smaller_block {
	width: 15%;
	display: inline-block;
	zoom: 1;
	*display: inline;
	text-align: center;
}
.small_block img, .smaller_block img {
	width: 80%;
}
.small_block img:hover, .smaller_block img:hover {
	opacity: 0.5;
}
.image_caption {
	display: block;
	text-decoration: underline;
	margin-top: -10%;
	font-size: 1.1em;
}
.image_caption_small {
	display: block;
	text-decoration: underline;
	margin-top: -10%;
	font-size: 0.9em;
}
.bordered_image {
	border: solid thin #570000;
	box-shadow: 2px 4px 4px rgba(50, 50, 50, 0.5);
}
#spare_parts_form {
	margin: 3%;
	padding: 3%;
	background-color: #EEE;
}
#spare_parts_form input {
	width: 100%;
	height: 3em;
}
#spare_parts {
	margin: 2%;
	text-align: center;
}
#spare_parts a {
	color: #C00;
}

/* GALLERY */
/* Image page */
.gallery_link {
	margin: 1%;
	color: #cd4848;
	font-size: 1.1em;
	font-weight: bold;
	text-decoration: underline;
}
.gallery_navigation {
	margin-bottom: 2%;
}
.gallery_navigation a {
	color: #cd4848;
	text-decoration: underline;
}
#theImage {
	margin: 3%;
}
#theImage img {
	border: solid thin #570000;
	box-shadow: 2px 4px 4px rgba(50, 50, 50, 0.5);
	height: 600px;
	width: auto;
	max-width: 800px;
	display: block;
    margin-left: auto;
    margin-right: auto;
}
#comments {
	margin-top: 2%;
	margin-bottom: 2%;
}
#comments h2 {
	color: #cd4848;
	margin-top: 2%;
	margin-bottom: 2%;
}
#comments hr {
	color: #570000;
}
#pictureCommentList {
	margin: 2%;
}
.commentElement {
	list-style: none;
	padding: 1%;
	margin-top: 2%;
	background-color: rgba(220,220,220,0.3);
}
.commentAuthor {
	font-weight: bold;
}
.commentDate {
	font-style: italic;
}
.commentContent {
	margin: 1%;
	color: #666;
}
.img_nav {
	position:absolute;
	height:70%;
	width:25%;
	top: 100px;
	display:block;
}
.img_prev 		{ left: 0; background:transparent url(../images/img_prev.png) no-repeat left center; opacity: 0.3; }
.img_prev:hover 	{ left: 0; background:transparent url(../images/img_prev.png) no-repeat left center; opacity: 1.0; }
.img_next 		{ right: 0; background:transparent url(../images/img_next.png) no-repeat right center; opacity: 0.3; }
.img_next:hover 	{ right: 0; background:transparent url(../images/img_next.png) no-repeat right center; opacity: 1.0; }

/* Thumbnails page */
.loader {
	display: none;
}
.description h3 {
	color: #cd4848;
	margin-top: 1%;
}
.thumbnail {
	border: solid thin #570000;
	box-shadow: 2px 4px 4px rgba(50, 50, 50, 0.5);
}
#thumbnails li {
	display: inline-block;
	zoom: 1;
	*display: inline;
	margin: 2%;
}
.wrap1 {
	display: block;
}
.thumbName {
	font-size: 1.1em;
	color: #222;
}
.thumbnailCategories {
	overflow: hidden;
}
.thumbnailCategories li {
	display: inline-block;
	zoom: 1;
	*display: inline;
	margin: 2%;
}
.thumbnailCategory {
	height: 240px;
}
.navigationBar {
	text-align: center;
	margin-bottom: 1em;
}
.pageNumberSelected {
	font-weight: bold;
}

/* FOOTER START */
#footer_area {
	background: #f0f0f0;
	margin-top: 50px;
	text-align: center;
	box-shadow: 0 -1px #CCC;
	color: #777;
}
.footer_box {
	width: 18%;
	padding: 2em 2em 2em 1em;
	display: inline-block;
	zoom: 1;
	*display: inline;
	text-align: left;
	vertical-align: top;
}
.footer_box p {
	margin-top: 1em;
	font-size: 12px;
}
.footer_box a {
	color: #777;
}
.footer_icon {
	margin: 1em 0.5em 1em 0.5em;
	display: inline;
	width: 34px;
	height: 34px;
}

#footer_nav_icons {
	width: 95%;
	margin: 0 auto;
	margin-left: 4%;
}
.footer_nav_icon {
	min-width: 105px;
	width: 10%;
	display: inline-block;
	zoom: 1;
	*display: inline;
	text-align: center;
}
.footer_nav_icon img {
	width: 100%;
}